delete from template_schema_vhim_version
where template_schema_id in ( select template_schema_id from template_schema
                              where test_only != 'F');

delete from template_schema_entry_point
where template_schema_id in ( select template_schema_id from template_schema
                              where test_only != 'F');

delete from template_schema where test_only != 'F';

delete from filter_schema_vhim_version
where filter_schema_id in ( select filter_schema_id from filter_schema
                            where filter_identifier = 'Filter100');

delete from filter_schema_entry_filter
where filter_schema_id in ( select filter_schema_id from filter_schema
                            where filter_identifier = 'Filter100');

delete from filter_schema where filter_identifier = 'Filter100';

commit;